package handler

import (
	"github.com/flosch/pongo2/v5"
	"github.com/gin-gonic/gin"
)

func GETIndex(cx *gin.Context) {
	ctx := make(pongo2.Context)
	type Data struct {
		Target  string
		Message string
	}
	ctx["data"] = &Data{
		Target:  "World",
		Message: "It's a great day to be alive",
	}
	cx.HTML(200, "index", ctx)

}
